[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_hs

[metadata]
quality_type = standard
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 1.6
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_min = 20
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 235
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.5
line_width = 0.8
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_diameter = 2.8
material_final_print_temperature = 230
material_flow = 100
material_flow_layer_0 = 100
material_initial_print_temperature = 235
material_keep_part_removal_temperature = True
material_part_removal_temperature = 30
material_print_temperature = 240
material_print_temperature_layer_0 = 235
outer_inset_first = True
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_extra_prime_amount = 0
retraction_extrusion_window = 3
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 10
skin_overlap = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_print_layer_0 = 10
speed_topbottom = 14
speed_travel_layer_0 = 100
speed_wall = 15
speed_wall_0 = 14
speed_wall_x = 10

support_bottom_distance = 0.4
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 20
support_join_distance = 3.0
support_taz_pro_xt_lbmal_diameter = 2.0
support_offset = 0
support_top_distance = 0.8
support_xy_distance_overhang = 0.4
top_layers = 6
top_bottom_thickness = 1.6
top_thickness = 1.6
wall_thickness = 1.6


